[Solved] I need to downgrade addon  


andreysitesdev
Posts: 2
Customer
(@andreysitesdev)
Member
Joined: 1 year ago

I added a lot of custom improvements to the original wpdiscuz plug-in version 4.14 and if I update to 5.0.1 I will lose the most of the functionality or spend a lot of time renewing my functionality. And I recently bought an addon wpDiscuz Comment Report & Flagging , but I can download only the version 1.1.9 that does not fit my wpdiscuz version. Could you give the opportunity to download the plug-in version 1.1.7 ?.

2 Replies
Tom
Posts: 2913
 Tom
Admin
(@tomson)
Support Team
Joined: 4 years ago

Hi andreysitesdev,

The 1.1.7 version has been sent via email.

Reply
andreysitesdev
Posts: 2
Customer
(@andreysitesdev)
Member
Joined: 1 year ago

Thanks!!!)

Reply
Share: